{
  "IS_MAXIMIZED": true,
  "IS_MINIMIZED": false,
  "WINDOW_BOUNDS": {
    "x": 0,
    "y": 52,
    "width": 1919,
    "height": 1028
  },
  "MINIMIZE_TO_TRAY": false,
  "DANGEROUS_ENABLE_DEVTOOLS_ONLY_ENABLE_IF_YOU_KNOW_WHAT_YOURE_DOING": true,
  "SKIP_HOST_UPDATE": true,
  "chromiumSwitches": {}
}